# #-#-#-#-#  bs-downstream.po (gnome-utils.HEAD.bs)  #-#-#-#-#
# translation of gnome-utils.HEAD.bs.po to 
# translation of gnome-utils.HEAD.po to Bosanski
# This file is distributed under the same license as the gnome-utils package.
# Copyright (C) 2004 Free Software Foundation, Inc.
# Denis Radovanovic <radovanovic@net.hr>, 2004.
# Kemal Šanjta <gomez@lugzdk.ba>, 2004
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils.HEAD.bs\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:41+0200\n"
"PO-Revision-Date: 2004-09-10 17:39+0200\n"
"Last-Translator: Kemal Šanjta <gomez@lugzdk.ba>\n"
"Language-Team:  <lokal@linux.org.ba>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  bs-upstream.po (gnome-utils.HEAD.bs)  #-#-#-#-#\n"
"X-Generator: Launchpad (build 17341)\n"
"X-Launchpad-Export-Date: 2015-02-15 06:17+0000\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"#-#-#-#-#  bs-downstream.po (gnome-utils.HEAD.bs)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: KBabel 1.0\n"

#. translator credits
#: ../src/logview-about.h:63
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  bs-upstream.po (gnome-utils.HEAD.bs)  #-#-#-#-#\n"
"lokal@linux.org.ba\n"
"\n"
"   Samir Ribić https://launchpad.net/~megaribi\n"
"#-#-#-#-#  bs-downstream.po (gnome-utils.HEAD.bs)  #-#-#-#-#\n"
"lokal@linux.org.ba"
